[Desktop Entry]
Encoding=UTF-8
Name=GYachE Improved
Name[sr]=Усавршени GYachE
Name[it]=GYachE Improved
GenericName=Yahoo Messenger
Comment[de]=Yahoo! Klient
Comment[sr]=Програм за Yahoo!
Comment[it]=Client Yahoo!
Comment=Yahoo! Client
Exec=gyachi
Icon=/usr/share/gyachi/pixmaps/gyach-icon_32.png
Terminal=false
Type=Application
Categories=Application;Network;
